@import "@/assets/styles/abstracts/mixins";
.container{
    width: 100%;
    @include flex-container(space-between,center,row);

}
.user-info{
    @include flex-container(space-between,center,row);
    width : 100%;
    margin-bottom: 5.6rem;

}
.user-info-content{
    @include flex-container(space-between,center,row);
  

}
.user-profile{
    width: 5.6rem;
    height: 5.6rem;
    background-color: rgb(198, 202, 203);
    border-radius: 50%;
    margin-left: 1.2rem;
}

.user-name{
    font-size: 1.6rem;
    font-weight: 600;
    margin-bottom: .7rem;
}
.user-events-count{
    font-size: 1.4rem;
   font-weight: 400;
    color: #2E2F32;
}
.user-notif-icon{
    width: 2.8rem;
    height: 2.8rem;
}

@include respond-to  (medium-desktop) {
    .user-profile{
        width: 4.2rem;
        height: 4.2rem;
       
        margin-left: .9rem;
    }
    
    .user-name{
        font-size: 1.2rem;
      
        margin-bottom: .4rem;
    }
    .user-events-count{
        font-size: 1.15rem;
      
    }
    .user-notif-icon{
        width: 2.1rem;
        height: 2.1rem;
    }
    .user-info{
        margin-bottom: 4.2rem;
    }
    
}


@include respond-to(mobile){
    .container{
        width: 380px;
        margin: 0 auto;
        @include flex-container(space-between,center,row)
    }
    .user-info{
        width : 100%;
        margin-bottom: 0;
        box-shadow: 0 0 15px 2px rgba(197, 197, 197, 0.408);
        padding: .7rem 0 1rem 0 ;
        border-bottom: 1px solid #eee;
        width: 100vw;
    
    }
    .user-profile{
        width: 4.8rem;
        height: 4.8rem;
       
        margin-left: 1.2rem;
    }
    .user-notif-icon{
        width: 2.4rem;
        height: 2.4rem;
    }
  
    
}